» Ubuntu » Пакети » quantal (12.10) » php » php5
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ]
[ Източник: php5  ]

Пакет: php5 (5.4.6-1ubuntu1.8) [security]

Връзки за php5

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник php5.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Външни препратки:

Подобни пакети:

server-side, HTML-embedded scripting language (metapackage)

Други пакети, свързани с php5

  • зависимости
  • препоръчани
  • предложени
  • dep: libapache2-mod-php5 (>= 5.4.6-1ubuntu1.8)
    server-side, HTML-embedded scripting language (Apache 2 module)
    или libapache2-mod-php5filter (>= 5.4.6-1ubuntu1.8)
    server-side, HTML-embedded scripting language (apache 2 filter module)
    или php5-cgi (>= 5.4.6-1ubuntu1.8)
    server-side, HTML-embedded scripting language (CGI binary)
    или php5-fpm (>= 5.4.6-1ubuntu1.8)
    server-side, HTML-embedded scripting language (FPM-CGI binary)
  • dep: php5-common (>= 5.4.6-1ubuntu1.8)
    Common files for packages built from the php5 source

Изтегляне на php5

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
all 1,0 кБ21,0 кБ [списък на файловете]